/* reset.css */
html {margin:0;padding:0;border:0;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section {display:block;}
body {}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;float:none !important;}
table, th, td {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:'';}
blockquote, q {quotes:"" "";}
a img {border:none;}
:focus {outline:0;}

.trial60day {position:relative}
.trial60day a {background:url(../images/60-trial.png) no-repeat center; height:42px; width:133px; margin:0;display:block;text-indent:-3000px; position:absolute; top:-14px; right:0px}
.trial60day a:hover {background:url(../images/60-trial.png) no-repeat center}

html {
background:#8A978D url(../images/bgd.png) repeat-x scroll left top;
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:76%;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-align:center;
}
body {
line-height:1em;
margin:0 auto;
text-align:left;
width:925px;
}
a:link, a:visited, a:active {
color:#0E7FC7;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
.clear {
clear:both;
font-size:0px;
height:0px;
line-height:0pt;
}
.hide {
display:none;
}
.textfield {
width:195px;
}
.left, .floatleft {
float:left;
}
.right, floatright {
float:right;
}
#masthead {
margin:0 auto;
text-align:right;
width:925px;
position:absolute;
z-index:100;
}
#masthead li {display:inline; font-size:11px; list-style-type: none; padding: 0.4em 0.9em 0 1.9em}
#masthead ul {margin-top:22px; margin-right:5px}
#tophome {background: url(../images/topbar_home.gif) no-repeat}
#topcontact {background: url(../images/topbar_contact.gif) no-repeat}
#topcareers {background: url(../images/topbar_careers.gif) no-repeat}
#topsitemap {background: url(../images/topbar_sitemap.gif) no-repeat}
#masthead li a:link, #masthead li a:visited {color:#D5E4BF}
#masthead li a:hover {text-decoration:none; color:#FFFFFF}

#header {
clear:both; margin-bottom:5px; position: relative; padding-top:12pt
}
#siteNav {
background:transparent url("../images/footer-bg.png") no-repeat top left;
}
#siteNav a {
display:block;
text-decoration:none;
}
#siteNav ul {
margin-left:15px;
padding-top:4px;
}
#siteNav li {
float:left;
font-size:12px;
position:relative;
text-align:center;list-style-type: none;
}
#siteNav li a {
background:transparent none repeat scroll 0%;
padding:8px 12px;
}
#siteNav li a:link, #siteNav li a:visited {color:#FFF;}
#siteNav li a:hover {background:transparent url(../images/nav_normal_bg.gif) no-repeat scroll right bottom;color:#FFF;}
#home #homenav a, #news #newsnav a, #support #supportnav a, #tech #technav a, #partners #partnersnav a, #solution #solutionnav a, #careers #careersnav a, #aboutus #aboutnav a, #client #clientnav a {
margin-bottom:-1px;
}
#home #homenav a:link, #home #homenav a:hover, #home #homenav a:visited, #news #newsnav a:link, #news #newsnav a:hover, #news #newsnav a:visited, #support #supportnav a:link, #support #supportnav a:hover, #support #supportnav a:visited, 
#tech #technav a:link, #tech #technav a:hover, #tech #technav a:visited, #partners #partnersnav a:link, #partners #partnersnav a:hover, #partners #partnersnav a:visited, #solution #solutionnav a:link, #solution #solutionnav a:hover, #solution #solutionnav a:visited, 
#careers #careersnav a:link, #careers #careersnav a:hover, #careers #careersnav a:visited, #aboutus #aboutnav a:link, #aboutus #aboutnav a:hover, #aboutus #aboutnav a:visited, #client #clientnav a:link, #client #clientnav a:hover, #client #clientnav a:visited {
background:transparent url(../images/nav_corner2.gif) no-repeat scroll right top;
border-bottom:1px solid #FFF;
color:#37454E;
cursor:default;
}
#home #homenav, #news #newsnav, #support #supportnav, #tech #technav, #partners #partnersnav, #solution #solutionnav, #careers #careersnav, #aboutus #aboutnav, #client #clientnav {
background:#FFF url(../images/nav_corner1.gif) no-repeat scroll left top; font-weight:bold;
}
#home #homenav ul, #news #newsnav ul, #support #supportnav ul, #tech #technav ul, #partners #partnersnav ul, #solution #solutionnav ul, #careers #careersnav ul, #aboutus #aboutnav ul, #client #clientnav ul {
padding-bottom:1px;
}
#wrapperWit #pageNav {float:right;width:256px}
#pageNav{padding-top:30px}
#pageNav h3 {
color:#587788;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:25px;
padding-left:25px;
}
#pageNav ul {
background:transparent url(../images/sidemenu_item_border.gif) no-repeat scroll left top;padding-top:2px}
#pageNav li {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
line-height:40px;
}
#pageNav li a:link, #pageNav li a:visited, #pageNav li a:hover {text-decoration:none}
#pageNav li a:hover {
background:#ECF6F6 url(../images/sidemenu_hover_border.gif) repeat-y scroll left top;
color:#265E97;
}
#pageNav li.current a {
background:#FFF url(../images/sidemenu_current_border.gif) repeat-y scroll left top;
}
#wrapperWit {
background:transparent url(../images/wrapper_page.gif) repeat-y scroll left top;
border-top:1px solid #FFF;
}
#white #wrapperWit {
background-color:#FFF;
background-image:none;
border-top:1px solid #FFF;
}
#wrapperWit #content {float:left;width:auto}
#wrapperWit #gooey {
background:transparent url(../images/bg-box.png) repeat-x scroll left bottom;
}
#white #wrapperWit #gooey {
background:transparent url(../images/bg-box.png) repeat-x scroll left bottom;
}
/*page content*/
#aboutus #wrapperWit #content, #solution #wrapperWit #content, #tech #wrapperWit #content, #partners #wrapperWit #content, #news #wrapperWit #content, #careers #wrapperWit #content, #support #wrapperWit #content, #client #wrapperWit #content {
float:left;
padding-left:25px;
width:620px;
}
#white #wrapperWit #gooey #content{
float:left;
padding-left:25px;
width:870px;
}
#content {
color:#444444;
padding-top:1px;
}
#content p {
line-height:19px;
padding:0pt 0pt 10px;
}
#content h1, #content h2 {
color:#1D2D23;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0;
padding:25px 0pt 10px;
text-align:left;line-height:20px
}
#content h1 {
font-size:24px; font-style:normal; font-weight:200;line-height:22px;
}
#content h2 {
font-size:18px;
}
#content h3 {
color:#333333;
font-size:15px;
line-height:19px;
margin:0;
padding:10px 0pt 5px;
font-weight:bold
}
#content h4 {
font-weight:bold;
color:#000;
font-size:13px;
line-height:19px;
}
#content li {
list-style:square;
margin-left:2em;
line-height:18px;
}
#sidebar {
float:right;
padding:0;
width:256px;
}
#sidebar_head {
height:40px;
background: url(../images/sidebar_h3_bgd.gif) repeat-x;
position:relative;
bottom:3px;
}
#sidebar #sidebar_head a {
text-decoration:none;
font-weight:bold;
position:relative;
font-size:19px;
font-weight:bold;
color:#fff;
left:15px;
top:15px;
text-shadow:1px 1px #48503c;letter-spacing:1px;
}

#sidebar #menubox ul li {
margin:0 0 15px 0;
}
#sidebar #menubox ul{
font-size:11px;
color:#000;
padding:0px;
line-height:15px;
width:222px;
margin:0 0 0 14px;
}

#sidebar #menubox a:link, #sidebar #menubox a:visited {
color:#4a760a;
font-weight:bold;
text-decoration:none;
font-size:11px;
} 

#sidebar #menubox a:hover {
text-decoration:underline;
font-size:11px;
}
#sidebar #menubox span {
display:block; font-size:9px;  
}
#quote_top {
width:100%;
background:url(../images/quote_c.gif) repeat-x bottom;
font-size:1px;
height:20px;
}
#quote_top ul {
margin:0;
padding:0;
list-style:none;
background: url(../images/quote_c2.gif) no-repeat right bottom;
height:20px;
  }
#quote_top li {
background:url(../images/quote_c1.gif) no-repeat left bottom;
margin:0;
padding:0;
height:20px;
list-style:none;
  }
#quote_body {
margin:0;
padding:0;
line-height:normal;
background:url(../images/quote_c.gif);
  }
#quote_body p {
font-size:14px;
color:#fff;
font-weight:bold;
padding:0 10px 0 15px;
line-height: 18px;
}
.quotetxt {
font-size:11px;
color:#fff;
font-weight:bold;
line-height: 8px;
}
#quote_bot {
width:100%;
background:url(../images/quote_c.gif) repeat-x bottom;
font-size:1px;
height:20px;
}  
#quote_bot ul {
margin:0;
padding:0;
list-style:none;
background: url(../images/quote_c4.gif) no-repeat right bottom;
height:20px;
}
#quote_bot li {
background:url(../images/quote_c3.gif) no-repeat left bottom;
margin:0;
padding:0;
height:20px;
list-style:none;
}
#fact_header {
width:100%;
background:#3D6196 url(../images/fact_box_m.gif) repeat-x top;
font-size:13px;
line-height:normal;
height:30px;
}
#fact_header ul {
margin:0;
padding:0;
list-style:none;
background:url(../images/fact_box_r.gif) no-repeat right top;
height:30px;
}
#fact_header li {
list-style:none;
float:left;
background:url(../images/fact_box_l.gif) no-repeat left top;
margin:0;
padding:0;
}
#fact_header a {
text-decoration:none;
font-weight:bold;
color:#fff;
position:relative;
top: 8px;
left: 10px;
}
#fact_body {
background-color:#FFF;
width:100%;
background:url(../images/fact_box_side_r.gif) repeat-y right top;
}  
#fact_body ul {
margin:0;
padding:10px 20px 0 35px;
background:transparent url(../images/fact_box_side_l.gif) repeat-y left top;
color:#000;
}
#fact_body li {
margin:8px 0 0 0;
padding:0;
list-style:square url(../images/fact_box_bullet.gif) outside;
line-height:normal;
}
#fact_bot {
width:100%;
background:url(../images/fact_box_bot_m.gif) repeat-x bottom;
font-size:13px;
line-height:normal;
height:30px;
}
#fact_bot ul {
margin:0;
padding:0;
list-style:none;
background: url(../images/fact_box_bot_r.gif) no-repeat right bottom;
height:30px;
}
#fact_bot li {
background:url(../images/fact_box_bot_l.gif) no-repeat left bottom;
margin:0;
padding:0;
height:30px;
list-style:none;
}  

#fixed {/*position:fixed;*/} 

/*side menu*/ 
#s_menu, #s_submenu, #s_menu2 {
background-image:url(../images/s_menu_bg.gif);
position:relative;
top:-3px;
width:255px;
font-size:13px;
line-height:normal;
}
#s_menu, #s_menu2 {font-size:13px}
#s_menu ul, #s_submenu ul, #s_menu2 ul {width:255px; list-style:none}
#s_menu a, #s_submenu a, #s_menu2 a {
display:block;
background:url(../images/s_menu_bg.gif);
text-decoration:none;
color:#2D3831;
width:255px;
height:38px;
}
#s_menu a span, #s_submenu a span, #s_menu2 span{
position:relative;
top:11px;
cursor:pointer;
}
#s_menu a span, #s_submenu a span {background:url(../images/bullet2.gif) no-repeat 0px 5px}
#s_submenu2 a span {background:url(../images/bullet3.gif) no-repeat 0px 5px;font-size:11px}

#s_submenu a span {left:15px;font-style:italic; padding-left:15px}
#s_menu a:link, #s_menu a:visited, {color:#2D3831;cursor:default}
#s_submenu a:link, #s_submenu a:visited, {color:#2D3831;cursor:default;}
#s_menu2 a:link, #s_menu2 a:visited, {color:#2D3831;cursor:default}
#s_menu a:active, #s_submenu a:active, #s_menu2 a:active {background:transparent;}
#s_menu a:hover, #s_submenu a:hover, #s_menu2 a:hover {
background:url(../images/s_menu_bg_on.gif) repeat-x scroll right top;
color:#2D3831;
cursor:default;
width:256px;
height:38px;
}
#s_menu #current, #s_menu2 #current {background-image:url(../images/s_menu_bg_on.gif)}
#s_submenu #current {background-image:url(../images/s_submenu_bg_on.gif);font-weight:bold} 

/*misc*/
.pdf {
/*background:#eee url(../images/icon_pdf.gif) no-repeat 30% 50%;*/
padding:3px;
text-align:center;
width:100%;
}
.pdf a:link {
color:#14221A;
padding-bottom:3px;
text-decoration:none;
background:url(../images/underline.png) repeat-x bottom left;
}
.pdf a:visited, .pdf a:hover {
color:#14221A;
padding-bottom:3px;
text-decoration:none;
background-image:none
}
.news_date {
color:#8fc73d;
font-weight:bold;
font-size:13px;
margin-top:15px;
}
.news_top { margin-top:20px}
.green {color:#8fc73d}
.img_right { border:5px solid #ccc; padding:10px; margin:0 0 10px 20px; float:right}
.img_left { border:5px solid #ccc; padding:10px; margin:0 20px 10px 0; float:left}

.caption_left {padding:10px; margin:0 20px 2px 0; float:left}
.caption_right {padding:10px; margin:0 0 2px 20px; float:right}
.caption {font-size:9px; color:#666; float:left; }
.img_caption { border:5px solid #ccc; padding:10px; margin:0 0 5px 0}

/*how it works, solutions_drivers, solutions_highlights*/
#table_header {
width:100%;
background:#6BB203 url(../images/quote_c.gif) repeat-x top;
font-size:1px;
height:30px;
}
#table_header  ul {
margin:0;
padding:0;
list-style:none;
background: url(../images/quote_c2.gif) no-repeat right top;
height:30px;
}
#table_header  li {
background:url(../images/quote_c1.gif) no-repeat left top;
margin:0;
padding:0;
height:30px;
}
#table_header  h3 {
color:#fff;
position:relative;
top:-3px;
left: 10px;
}
.table_body1 {
padding:10px 10px 12px 12px;
background-color:#eeeeee;
}  
.table_body2 {
padding:10px;
background-color:#f8f8f8;
}  
.table_body1 p, .table_body2 p {
font-weight:normal; font-size:12px;
}
.table_body1 h4, .table_body2 h4 {
padding:8px 0 0 0; color:#000;
}
/* Partner page*/
#cs	{margin: 0; padding: 0;}
#cs li {list-style-type: none;}
#cs h2	{font-size: 16px; font-family:Arial, sans-serif}
#cs ul {width: 580px;}
#cs ul li {
border-top: none;
padding: 0; 
background: url(../images/css-dotted.gif) repeat-x top;
margin: 0px 0px 12px 160px;
text-align: left;
font-size: 11px;
}
.cstop	{margin: 0 0 -120px -20px; float: left; padding-top: 20px;}
#cs li span	{display: block;}
.textgrey	{color: #999999;}

/* support/contact us page*/
.block span {display: block;}
.block	{display: block;}
.borderbtm {background:url(../images/separator.gif);background-repeat : repeat-x}
.popupmap {
background: url(../images/map.gif) no-repeat 0 1px ;
margin: 2px 0 0 0;
padding: 0 0 0 1.7em;
}
/* download datasheet page*/
.datasheet	{margin: 10px 0 10px 0; list-style-type:none;}
#content .datasheet li {list-style-type:none}
.formright	{margin: 0 0 8px 20px;font-family:Arial,Helvetica,sans-serif}
.formleft	{width: 130px; float: left;}
.smallfield, .input{font-size:12px;}
.red {color: #FF0000}
.red2{ border:1px solid red}
.grey {color: #48503C}
.captchabox{background:#eee;padding:10px 10px 0 10px}
.stxt{font-size:10px;color:#666}
.padt10{margin-top:10px}
.padb10{margin-bottom:10px}

/*site map*/
.pagenav {margin:0}
.pagenav li {
display: inline;
list-style-type: none;
padding:0 5px 0 0;
line-height:10px;
font-weight:bold;
}
.pagenav li a{position:relative;left:-5px}
.pagenav li.divide {border-right:1px dotted #00407B}
.borderbtm2 a {
float:right;
width:11px;
height:11px;
display:block;
background: transparent url(../images/top.gif) no-repeat;
text-indent:-1000em;
position:relative;
top:5px;
}
.borderbtm2	{border-bottom: 1px black dotted; padding: 0; margin-top:15px}
.sitemap li {
background: url(../images/sitemapfolderbullet.gif) no-repeat 0 3px ;
list-style-type: none;
margin: 0.2em 0 0 -1em;
padding: 0 0 0 1.2em;
}
#content .sitemap li {list-style-type:none}
.code_box {background:#eee;padding:10px 10px 0 10px}

.bold{font-weight:bold}
.green1{color:#1D2D23}
.print{display:none}

/*submenu*/
#submenu_solutions{background:#fff url(../images/backsubmenu.gif) repeat-x bottom; }
#submenu_solutions ul{padding:15px 0 15px 10px;text-align:left}
#submenu_solutions ul li {display:inline; background:url(../images/submenuicon.gif) no-repeat right; padding:0 5px;}
#submenu_solutions ul li a{padding:5px 10px; color:#3e4f44;font-size:12px; text-decoration:underline;}
#submenu_solutions ul li a#current{font-weight:bold; text-decoration:none;}
#submenu_solutions ul li a:hover{color:#000;}
.bread_bar{padding:8px; border-bottom:1px dotted #d7d7d7; margin:0 0 0px 0;background-color:#FFFFFF;padding-left:25px;font-size:11px;}
.bread_bar a{text-decoration:underline;}
.bread_bar a:hover{color:#000;text-decoration:none;}
#table_coliz{float:left;width:68%;}
.floatder{float:right;border:solid 1px #ccc;margin:40px 0 15px 15px;}
.clearfix:after{ content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#menu_cassolutions{background-image:url(../images/s_menu_bg.gif);position:relative;width:255px;font-size:13px;line-height:normal;}
#menu_cassolutions a span.subsub {left:45px;font-style:italic;}
#menu_cassolutions ul{width:255px;margin:0;padding:0;list-style:none;}
#menu_cassolutions ul li{margin:0;padding:0;}
#menu_cassolutions ul li a#title{display:block;background:#1d2d23;color:#fff;font-weight:bold;width:255px;height:38px;}
#menu_cassolutions ul li a#title:hover{background:#303c34;color:#fff;}
#menu_cassolutions ul li a{display:block;background:url(../images/s_menu_bg.gif);text-decoration:none;color:#2D3831;width:255px;height:38px;}
#menu_cassolutions ul li a#title span{left:8px;}
#menu_cassolutions ul li a span{position:relative;top:11px;cursor:pointer;display:block;left:14px;}
#menu_cassolutions ul li a{color:#2D3831;cursor:default;}
#menu_cassolutions ul li a:hover{background:url(../images/s_menu_bg_on.gif) repeat-x scroll right top;color:#2D3831;cursor:default;width:256px;height:38px;}
#menu_cassolutions ul li a#current{background-image:url(../images/s_menu_bg_on.gif);}
#menu_cassolutions ul li #s_submenu ul li a span{padding-left:10px;}
.text_banner_index{margin:140px 0 0 40px;font-family:Arial, Helvetica, sans-serif;}
.text_banner_index h2{font-size:48px;color:#28413f;margin:10px 0 40px 0;font-weight:normal; text-indent:-4000px; display:block;}

.button {
float:left;
line-height:normal;
text-align:center;
height:31px; width:168px;
}
.button a {
font-family:Arial, Helvetica, sans-serif;
background:transparent url(../images/button.png) no-repeat scroll 0 0px;
color:#fff;
display:block;
font-weight:bold;
padding:8px 10px 8px 0;
text-decoration:none;
width:auto;
font-size:12px;float:none;
}
.button a:hover {color:#fff;background:transparent url(../images/button.png) no-repeat scroll 0 -31px;}

#flash_banner_partner {width:180px;height:99px}
ul#tick_list {width: auto; margin:10px 0 0 5px; paddding:0; text-align:left}
#tick_list li {margin:0; paddding:0; list-style:none; background:url(../images/tick3.png) no-repeat 0 0;line-height:25px}
#tick_list li span {color:#716f70;margin:0 0 0 26px;paddding:0}

/***************************** footer */
#footer {background:#53665A url("../images/footer-bg.png") no-repeat bottom left; width:925px; color:#D5E4BF; font-size:11px; margin-bottom:10px}

#social-media {float:right; padding:7px 15px 7px 7px}
#social-media ul {margin:0;padding:0;list-style-type:none; height:22px}
#social-media ul li {display: inline}
#social-media ul li a {display:block;height:22px;margin-left:7px;text-align:right;width:22px;float:right}
#social-media .twitterlink {background: url("http://www.softco.com/images/icons/social_icon_sprite.png") no-repeat scroll -22px -22px transparent}
#social-media .youtubelink {background: url("http://www.softco.com/images/icons/social_icon_sprite.png") no-repeat scroll -44px -22px transparent}
#social-media .linkedinlink {background: url("http://www.softco.com/images/icons/social_icon_sprite.png") no-repeat scroll -66px -22px transparent}
#social-media .facebooklink {background: url("http://www.softco.com/images/icons/social_icon_sprite.png") no-repeat scroll -88px -22px transparent}
#social-media .bloggerlink {background: url("http://www.softco.com/images/icons/social_icon_sprite.png") no-repeat scroll -110px -22px transparent}
#social-media .rsslink {background: url("http://www.softco.com/images/icons/social_icon_sprite.png") no-repeat scroll 0 -22px transparent}
#social-media .twitterlink:hover {background-position: -22px 0}
#social-media .youtubelink:hover {background-position: -44px 0}
#social-media .linkedinlink:hover {background-position: -66px 0}
#social-media .facebooklink:hover {background-position: -88px 0}
#social-media .bloggerlink:hover {background-position: -110px 0}
#social-media .rsslink:hover {background-position: 0 0}
#footer-end {width:auto; clear:both}
.footer-txt {float:left;padding:12px 0 0 15px}
.footer-txt sub{ font-size:9px}
.footer-txt2 {float:right;padding:5px 5px 0 0}
#footer a:link{color:#ccc; text-decoration: none}
#footer a:visited{color:#176A9F; text-decoration: none}
#footer a:hover {color:#666; text-decoration: underline}
#footer a:active{color:#176A9F}

#copyright {
color:#ccc;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:18px;
margin:0px;
text-align:center;
}
#copyright a:link, #copyright a:visited {color:#ccc}
#copyright a:hover {color:#fff}

.spacer1 {clear: both; height:10px; width:auto}
.spacer2 {clear: both; height:20px; width:auto}
.spacer3 {clear: both; height:30px; width:auto}
.spacer4 {clear: both; height:40px; width:auto}

.callform {border:0; width: 180px; height: 335px; background: url(../images/roundedboxsmall.jpg) no-repeat top left; float:right}
.callform form{margin: 0; padding:5px 12px 12px 12px;}
.callform input {margin: 5px 0 8px 0}
.callform h3{margin: 0; padding: 0;}
.callform p {margin: 0; padding: 5px 10px 15px 0}
.but-submit{width:115px; height:30px; margin:0}
.addrbox{width:200px; float:left}
.labelnom{float: left; width: 95px; padding-left: 15px; padding-top: 5px; margin: 0}
.inputsp{margin: 0 0px 8px 20px}

.quote {
	background-color:#E3EDD6;
	float:right;
	width: 180px;
	padding: 7px;
	margin: 15px 0 15px 15px;
}
.quotetext {
	width: 145px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:14px; 
	font-style: italic;
	line-height: 20px; 
}
.quote span	{display: block; margin: 10px 10px}
.quote p	{margin: -2px 0; padding: 2px 0; height:10px}
.quotetop	{background-image: url(http://www.softco.com/images/icon_quote_a.png) !important; background-image: url(http://www.softco.com/images/icon_quote_a.gif); background-repeat:no-repeat; background-position:top left}
.quotebtm	{background-image: url(http://www.softco.com/images/icon_quote_b.png) !important; background-image: url(http://www.softco.com/images/icon_quote_b.gif); background-repeat:no-repeat; background-position:bottom right}
.quotetitle	{font-weight:bold}
.margintop{ margin-top:20px; font-weight:bold; text-align:center}
.margintop a:link {
color:#14221A;
padding-bottom:3px;
text-decoration:none;
background:url(../images/underline.png) repeat-x bottom left;
}
.margintop a:visited, .pdf a:hover {
color:#14221A;
padding-bottom:3px;
text-decoration:none;
background-image:none
}

.callbackbutton {
  background-attachment:scroll;
  background-clip:initial;
  background-color:transparent;
  background-image:url(../images/call-back.png);
  background-origin:initial;
  background-position:50% 0;
  background-repeat:no-repeat no-repeat;
  height:150px;
  position:absolute;
  right:0px;
  top:300px;
  width:47px;
}

.callbackbutton a {
  display:block;
  height:150px;
  text-indent:-3000px;
  width:47px;
}


@media only screen and (min-width: 480px) {}

@media only screen and (min-width: 768px) {}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group;} 
  tr, img { page-break-inside: avoid;}
  img { max-width: 100% !important;}
  @page { margin: 0.5cm;}
  p, h2, h3 { orphans: 3; widows: 3;}
  h2, h3{ page-break-after: avoid;}
  .hide {display:none;}
  #masthead {display:none}
	#header {display:none}
	#home #homenav, #news #newsnav, #support #supportnav, #products #productsnav, #partners #partnersnav, #solution #solutionnav, #careers #careersnav, #aboutus #aboutnav, #client #clientnav {
	display:none
	}
	#siteNav {display:none}
	#pageNav {display:none}
	.noprint {display:none}
    .print {display:block}
	.callbackbutton {display:block}
}
